#banner{ overflow: hidden; position: relative; margin: 180px auto 0; }
#banner .aImgList{ width: 100%; height: 400px; overflow: hidden; }
#banner .aImgList>a{ float: left; position: absolute; left: 0; top: 0; width: 100%; text-align: center; height: 100%; overflow: hidden; }
#banner .aImgList>a>img{ height: 100%; width: 100%; position: relative; }

#banner>p{ text-align: center; min-width:1100px; width: 100%; position: absolute; bottom: 20px; z-index: 1000; }
#banner>p>a{ display: inline-block; width: 15px; height: 15px; margin-left: 10px; border-radius: 50%; background: #ccc; background: rgba(0,0,0,0.4); }
#banner>p>a.active{ background: #D00F0F; }
#banner>span{ display: none; float: left; position: absolute; z-index: 1000; width: 60px; height: 90px; cursor: pointer; filter: alpha(opacity=50);  opacity: 0.5; transition: .2s all linear; background: url(../img/ad_ctr.png) no-repeat; }
#banner>span.prev{ left: 20px; top: 195px; background-position: 0 0px; }
#banner>span.next{ right: 20px; top: 195px; background-position: 0 -90px; }
#banner>span:hover{ filter: alpha(opacity=90); opacity: 0.9; }


/* main */
#main .main_cantant{ width: 640px; float: left; overflow: hidden; }
.cantant_section, .side_section{ width: 100%; overflow: hidden; margin-top: 20px; }
a.section_img, a.side_img{ display: block; margin: 8px 0; }
.cantant_section>h2, .side_section>h2{ font-size: 16px; }
a.section_img>img{ width: 100%; height: 310px; }
.cantant_section .news_box{ width: 100%; height: 44px; overflow: hidden; position: relative; }
.news_box>ul{ width: 90%; overflow: hidden; padding-left: 25px; color: #D00F0F; position: absolute; left: 0; top: 0; }
.news_box>ul>li{ list-style: disc; }
.news_box>ul>li>a{ display: inline-block; position: relative; left: -10px; top: 4px; color: #505050; max-width: 570px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.news_box>ul>li>a:hover, .abouttalk>a:hover{ color: #D00F0F; text-decoration: underline; }
.news_box>ul>li>a>time{ color: #1d2088; padding: 0 5px; }
.news_box span{ display: block; position: absolute; right: 20px; border-style: solid; cursor: pointer; }
.news_box .prev{ top: 12px; border-width: 0px 5px 7px 5px; border-color: transparent transparent #D00F0F transparent; }
.news_box .prev:hover{ border-color: transparent transparent #0F41D0 transparent; }
.news_box .next{ bottom: 8px; border-width: 7px 5px 0px 5px; border-color: #D00F0F transparent transparent transparent; }
.news_box .next:hover{ border-color: #0F41D0 transparent transparent transparent; }


#main .main_side{ width: 400px; float: right; overflow: hidden; padding-bottom: 50px; }
.side_section>h2{ text-align: right; }
a.side_img>img{ width: 100%; }
p.abouttalk{ text-align: justify; }
.abouttalk>a{ font-size: 15px; font-weight: bold; }
.side_section .partner_box{ width: 378px; height: 412px; margin: auto; overflow: hidden; position: relative; }
.partner_box .list_box{ position: absolute; left: 0; top: 0; overflow: hidden; }
.partner_box .list_box>a{ padding: 10px 0 0 10px; display: inline-block; overflow: hidden; }
.partner_box .list_box>a>img{ width: 170px; height: 85px;  border: 2px solid #98969F; filter: alpha(opacity=100); opacity: 1; transition: .3s all linear; }
.list_box>a>img:hover{ border: 2px solid #409B9A; filter: alpha(opacity=70); opacity: 0.7; }

.main_footer{ padding-bottom:20px; }
.main_footer_left{ width: 400px; float: left; overflow: hidden; line-height: 40px; }
.main_footer_right{ max-width: 400px; float: right; overflow: hidden; line-height: 30px; }
.main_footer_right h2, .main_footer_left h2{ font-size: 20px; float: left; }
.main_footer_right a, .main_footer_left a{ float: left; }
.main_footer_right a>strong{ font-size: 22px; color: #D00F0F; }
/* end main */